@charset "UTF-8";
/* CSS Document */

/* 
Custom Theme
*/

/* DEFAULT STYLES */

body  {
margin:0;
padding:0;
}

p  {
margin:0 0 14px 0;
padding:0;
}

a img	{
border:0;
}

div, span  {
margin:0;
padding:0;
}

form  {
margin:0;
padding:0;
}

ul, ol  {
margin:0;
padding:0;
margin:0 25px 10px 25px;
}
li  {
margin:0;
padding:0;
}


/* TEMPLATE */





/* BLOG STYLES */

.blog .blogItem,.archive .blogItem {
border-bottom:1px solid #992169;
padding-bottom:1em;
margin-bottom:1em;
}

.single .blogItem {
border-bottom:0px;
}

.blogItem h2 {
font-size:16px;
margin-top:0.1em;
color:#992169;
}

.blogItem h2 a {
color:#992169;
}

.blogLinks {
clear:both;
text-align:right;
}

.blogTags {
float:left;

}

.blogComments {

}

.date {
color:#666666;
font-size:12px;
margin-bottom:3px;
}

li.comment {
border-bottom:1px solid #992169;
}


.gallery {

}

#photoposter label,#photoposter input,#photoposter textarea,#acontactform label,#acontactform input,#acontactform textarea {
text-align:left;
display:block;
}

#photoposter label,#photoposter p,#acontactform label,#acontactform p {
margin:0.5em 0 0 0;
}

#photoposter textarea,#acontactform textarea {
width:100%;
}

#photoposter #photoposter_submit,#acontactform #acontactform_submit {
margin:0;
border:#999 1px solid;
color:#333;
}

#cass-blog .navigation {
font-size:12px;
color: #992169;
float:none; 
margin:0;
padding:0;
background:none;
border: none;
}


#cass-blog #main-content {
margin-top:20px;
font-family: Arial, Verdana, sans-serif;
font-size: 14px;
line-height: 1.5;
color: #51576E;
}

#cass-blog .footer {
margin-top:100px;
}

#cass-blog #header-navigation {
width:420px;
text-align:right;
}

#sidebar ul {list-style:none;margin:0;padding:0;}
#sidebar li {margin:0;padding:0;}
#sidebar .tagcloud a {display:inline;}
